# Generated by Django 2.0.7 on 2018-07-22 13:53

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('asset_mngment', '0003_assetrequests'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='assetrequests',
            options={'ordering': ('created',)},
        ),
        migrations.RemoveField(
            model_name='assetrequests',
            name='approved_rejected_date',
        ),
        migrations.AlterField(
            model_name='assetrequests',
            name='asset',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='assets_request_asset', to='asset_mngment.Asset'),
        ),
        migrations.AlterField(
            model_name='assetrequests',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='assets_request_user', to=settings.AUTH_USER_MODEL),
        ),
    ]
